body {
	font-family: fantasy;
	background: #9C9C9C;
	margin: 0px;
	padding: 0px;
}
main {
	max-width: 800px;
	margin: auto;
	text-align: center;
	background: #F2F2F2;
	min-height: 100%;
	box-shadow: 0px 0px 4px #091A38;
}
#mainContent {
	padding: 10px;
}
h1 {
	display: inline-block;
	border: 4px outset grey;
	margin: auto;
	padding: 10px 20px;
}
#himPicture {
	margin: 10px;
	box-shadow: 10px 10px 10px grey;
	cursor: pointer;
}

blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
	box-shadow: 1px 1px 3px grey;
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote p {
	display: inline;
}
cite {
	display: block;
	text-align: right;
	padding-right: 15px;
}

form {
	margin: 40px 0px;
}

form input[type="text"] {
	width: 300px;
	height: 2em;
	text-align: center;
	font-family: fantasy;
	font-size: 1.8em;
	outline: none;
	border: 2px solid #BFBFBF;
}
form input:disabled {
	background: #BFBFBF;
}
form label {
	font-size: 1.2em;
}

.skooma {
	position: fixed;
	width: 180px;
	height: 240px;
	margin: 0px;

	/*animation: spin 4s linear infinite, scale 20s ease-in-out forwards;*/
}


@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}
@keyframes scale {
	to {
		width: 0px;
		height: 0px;
		margin: 120px 90px;
	}
}